.sticky-menu{
  z-index:10;
  background:#FFFFFF;
}

.container-title-block h3{
  color:#53565a;
}
.mb-0{
margin-bottom:0px!important;
}

hr{
  /* border:1.5px solid rgba(0,0,0,.1); */
  border-top:3px solid rgba(0,0,0,.1);
  background:rgba(0,0,0,.1);
  border-left:0px;
  border-right:0px;
  margin-top:10px;
  margin-bottom:25px;
  background:rgba(0,0,0,.1);
}
hr.yellow{
  border-top:2px solid #ffba00;
  background:#ffba00;
  border-left:0px;
  border-right:0px;
  border-bottom:0px;
  margin-top:40px;
  margin-bottom:40px;
}

hr.yellow.no-margin{
  margin:0px!important;
}
hr.no-margin-bottom{
  margin-bottom:0px!important;
}

hr.purple{
  border-top:3px solid #9f29b5;
}

.color-light-blue{
  color:#049cd9!important;
}
.color-white{
  color:#ffffff!important;
}
.color-dark-blue{
  color:#003ca5!important;
}
.color-medium-blue{
  color:#2f64a7!important;
}


.color-dark-grey{
  color:#292929!important;
}

main{
  margin-top:40px;
}
.youtubeBlock{
  display:block;
  margin-bottom:20px;
}

.image-link-box{
  width:100%;
  color:#FFFFFF;
  margin-top:20px;
  margin-bottom:60px;
}
.image-link-box h3{
  color:#FFFFFF!important;
}

.image-link-box.lightest-grey h3{
  color:#292929!important;
}
.image-link-box.lightest-grey p{
  color:#292929!important;
}

.image-link-box a.triangle-more, .image-link-box a.triangle-more:active, .image-link-box a.triangle-more:visited, .image-link-box a.triangle-more:link{
  color:#FFFFFF;
}
.image-link-box a.triangle-more:hover{
  color:#049cd9;
}

.image-link-box.lightest-grey a.triangle-more, .image-link-box.lightest-grey a.triangle-more:active, .image-link-box.lightest-grey a.triangle-more:visited, .image-link-box.lightest-grey a.triangle-more:link{
  color:#009adf;
}

.image-link-box.lightest-grey a.triangle-more:hover{
  color:#612e8b;
}

.image-link-box.lightest-grey{
  background-color:#f7f7f7;
}

.image-link-box.blue{
  background-color:#009adf;
}

.image-link-box.dark-blue{
  background-color:#003ca5;
}

.image-link-box.dark-purple{
  background-color:#5c0b8a;
}
.image-link-box img{
  margin:0px!important;
  width:100%;
}

.image-link-box .text{
  padding:35px;
  height:300px;
}

.image-link-box a.triangle-more::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  margin-right: 10px;
  vertical-align: middle;
}

.image-link-box .text:hover a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #009adf;
  border-right-color: #009adf;
  margin-right: 10px;
  vertical-align: middle;
}

.image-link-box.lightest-grey a.triangle-more::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #009adf;
  border-right-color: #009adf;
  margin-right: 10px;
  vertical-align: middle;
}
.image-link-box.lightest-grey .text:hover a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #612e8b;
  border-right-color: #612e8b;
  margin-right: 10px;
  vertical-align: middle;
}
.image-link-box.icon-list .text a::before,
.image-link-box.icon-list .text:hover a::before{
content:'';
display:none;

}

.image-link-box.icon-list img{
  float:left;
  width:17%;
  margin-right:5%;
}

.image-link-box.icon-list .text{
  float:right;
  width:75%;
  height:auto;
  min-height:225px;
  border-bottom: 1.5px solid rgba(0,0,0,.1);
  padding-left:0px;
  margin-bottom:20px;
}

.fancybox-bg{
  background-color:rgba(0,0,0,0.7)!important;
}
.fancybox-toolbar{
  position:relative!important;
  margin:0 auto;
  top:18%!important;
  width:900px!important;
  max-width:100%!important;
}
.fancybox-toolbar .fancybox-button{
  float:right;
  color:#009adf;
  background:transparent;
  margin-right:10px;
}

.fancybox-toolbar .fancybox-button:hover{
  color:#003ca5;
  background:transparent;
}

.fancybox-slide--video .fancybox-content{
  background:#FFFFFF!important;
  box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.fancybox-slide--video .fancybox-content iframe{
  padding:75px 60px!important;
}

a.fancy{
  position:relative;
  display:block;
}
a.fancy img{
  margin:0px;
}

a.fancy .play i, a.fancy .play img{
  /* font-size:45px; */
  /* color:#FFFFFF!important; */
  position:relative;
  left:2px;
}

a.fancy .play{
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-shadow: 0 0 13px rgba(0,0,0,0.6);
  border-radius: 50%;
  background-color: #009adf;
  padding: 19px 29px;
  border-radius: 50% !important;
}
a.fancy:hover .play{
  background-color:#003ca5;
}
.media-box{
  color: white;
  top:1px;
  padding: 0px;
  position: absolute;
  right: 0;
  top: 0;
  width: 32px;
  height: 25px;
  background:#ff681e;
  text-align: center;
}
.media-box i{
  position:relative;
  top:1px;
}

p.paragraph-dash{
  text-indent:-20px;
  padding-left:20px;
  margin-bottom:0.8rem;
}
p.paragraph-dash::before{
  content:'\2014';
}

.pageID-1049 .user-slick-slider .contTriangleLinkBox{display:none;}

.pageID-991 .image-link-box{
  min-height:130px;
  margin-top:0px;
  margin-bottom:67px;
}
@media screen and (max-width: 990px) {
  .media-box i {
      top: 3px;
  }
  .image-link-box.icon-list .text{
    padding-top:15px;
    padding-bottom:15px;
  }
}
@media screen and (max-width: 975px) {
  .fancybox-toolbar .fancybox-button{
    display:none!important;
  }

  .fancybox-slide--video .fancybox-content iframe{
    padding:55px 45px!important;
  }
}

@media screen and (max-width: 767px) {
  body.pageID-335 .col-sm-2{
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .media-box i {
      top: 4px;
  }

  .image-link-box.icon-list .text{
    width:100%;
    min-height:0px;
  }
}

@media screen and (max-width: 600px) {
  .fancybox-slide--video .fancybox-content iframe{
    padding:35px 25px!important;
  }

  body.pageID-335 .col-sm-2{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}


@media screen and (max-width: 500px) {
  body.pageID-335 .col-sm-2{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
